Upload new flow JSON to create a new version. Syncs with Meta’s API.
cURL
curl --request POST \ --url https://api.kapso.ai/platform/v1/whatsapp/flows/{flow_id}/versions \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "flow_json": {}, "phone_number_id": "<string>" } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "version_label": "<string>", "status": "draft", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "flow_json_sha": "<string>", "published_at": "2023-11-07T05:31:56Z", "validation_errors": [ {} ], "flow_json": {} } }
Documentation IndexFetch the complete documentation index at: https://docs.kapso.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kapso.ai/llms.txt
Use this file to discover all available pages before exploring further.
WhatsApp Flow JSON definition
Override phone number (optional)
Version created
Show child attributes
Was this page helpful?